prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=${prefix}
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include/qt5


Name: Qt5 Sql
Description: Qt Sql module
Version: 5.7.1
Libs: -L${libdir} -lQt5Sql 
Libs.private: -LFIXMESTAGINGDIR/x86_64-linux/usr/lib -lQt5Core -lpthread   
Cflags: -I${includedir}/QtSql -I${includedir}
Requires: Qt5Core

